# Interface ReadableStreamDefaultReadDoneResult

interface ReadableStreamDefaultReadDoneResult {
done: true;
value?: undefined;
}

- Defined in node_modules/@types/node/stream/web.d.ts:72

#####
Index

### Properties

done
value?

## Properties

### done

done: true

- Defined in node_modules/@types/node/stream/web.d.ts:73

### `Optional` value

value?: undefined

- Defined in node_modules/@types/node/stream/web.d.ts:74